"You cannot launch Typinator directly from the distribution disk image." =
	"You cannot launch Typinator directly from the distribution disk image.";

"Please copy Typinator to your Applications folder and then launch Typinator from there." =
	"Please copy Typinator to your Applications folder and then launch Typinator from there.";

"Typinator User's Guide.pdf" =
	"Typinator User's Guide.pdf";

"Regular Expressions.pdf" =
	"Regular Expressions.pdf";

"Typinator Tutorial" =
	"Typinator Tutorial";

"Typinator is currently inactive because the \"access for assistive devices\" option is turned off." =
	"Typinator is currently inactive because the “access for assistive devices” option is turned off.";

"Enter a license key in the field above to remove the trial limitation." =
	"Enter a license key in the field above to remove the trial limitation.";

"Typinator is registered with the license key above." =
	"Typinator is registered with the license key above (issued in %@).";

"Typinator is unregistered and will operate in trial mode." =
	"Typinator is unregistered and will operate in trial mode.";

"Thank you for registering Typinator!" =
	"Thank you for registering Typinator!";

"Click here to register Typinator with a license key." =
	"Click here to register Typinator with a license key.";

"Typinator will run in demo mode until you resolve this conflict." =
	"Typinator will run in demo mode until you resolve this conflict.";

"Question:" =
	"Question (in English or German):";

"Do you really want to delete the selected abbreviation?" =
	"Do you really want to delete the selected abbreviation?";

"Do you really want to delete %d abbreviations?" =
	"Do you really want to delete %d abbreviations?";

"Do you really want to delete the selected regular expression?" =
	"Do you really want to delete the selected regular expression?";

"Do you really want to delete %d regular expressions?" =
	"Do you really want to delete %d regular expressions?";

"Do you really want to delete the selected set?" =
	"Do you really want to delete the selected set with all its abbreviations?";

"The set will be moved to the trash." =
	"The set will be moved to the trash.";

"Are you sure you want to apply this change to %d items?" =
	"Are you sure you want to apply this change to %d items?";

"Apply Change" =
	"Apply Change";

"Formatted document in plain text expansion." =
	"Formatted document in plain text expansion.";

"Formatting information will get lost." =
	"When you insert a rich text document in a plain text expansion, formatting information and embedded pictures will get lost when the expansion is used.";

"Make Formatted" =
	"Make Formatted";

"%@:" =
	"%@:";

"New Set" =
	"New Set";

"My Abbreviations" =
	"My Abbreviations";

"Cancel" =
	"Cancel";

"New" =
	"New";

"Delete" =
	"Delete";

"Delete..." =
	"Delete…";

"Duplicate" =
	"Duplicate";

"Preferences" =
	"Settings";

"Registration" =
	"Registration";

"Register" =
	"Register";

"Unregister" =
	"Unregister";

"Site license information" =
	"Site license information";

"Contact" =
	"Contact";

"Print" =
	"Print";

"Picture" =
	"Picture";

"Typinator Question (Customer Service)" =
	"Typinator Question (Customer Service)";

"Typinator Question (Technical Support)" =
	"Typinator Question (Technical Support)";

"You cannot undo this operation." =
	"You cannot undo this operation.";

"Typinator requires that the \"access for assistive devices\" option be enabled." =
	"Typinator requires that the “access for assistive devices” option be enabled.";

"Typinator requires \"Accessibility\" permission to control your computer." =
	"Typinator requires “Accessibility” permission to control your computer.";

"OK" =
	"OK";

"Quit" =
	"Quit";

"no match" =
	"no match";

"%d matches" =
	"%d matches";

"1 match" =
	"1 match";

"General" =
	"General";

"Integer" =
	"Integer";

"Fixed" =
	"Fixed";

"Scientific" =
	"Scientific";

"Hexadecimal" =
	"Hexadecimal";

"Binary" =
	"Binary";

"Roman" =
    "Roman";

"Assign" =
	"Assign";

"Quick_Add_Button" = "Add";
"Quick_Replace_Button" = "Replace";

"Resume Expansions" =
	"Resume Expansions";

"Pause Expansions" =
	"Pause Expansions";

"Open System Settings" =
	"Open System Settings";

"Click the button below to open the \"Privacy & Security\" pane of System Preferences, then activate Typinator in the \"Accessibility\" section." =
	"Click the button below to open the “Privacy & Security” pane of System Settings, then activate Typinator in the “Accessibility” section.";

"This beta version expires on %@." =
	"This beta version expires on %@.";

"This beta version of Typinator has expired." =
	"This beta version of Typinator has expired.";

"Download" =
	"Download";

"Download and Install" =
	"Download and Install";

"Click the \"Download\" button below to get the latest version from our web server." =
	"Click the “Download” button below to get the latest version from our web server.";

"Create new abbreviation" =
	"Create new abbreviation";

"Duplicate selected abbreviation" =
	"Duplicate selected abbreviation";

"Delete selected abbreviation" =
	"Delete selected abbreviation";

"Change global preferences" =
	"Change global settings";

"Register or order license" =
	"Register or order license";

"Contact ergonis on the web or via e-mail" =
	"Contact ergonis on the web or via e-mail";

"Print list of replacement rules" =
	"Print list of replacement rules";

"Add predefined sets" =
	"Add predefined sets";

"Predefined Sets" =
	"Predefined Sets";

"Edit Description" =
	"Edit Description";

"Add Description" =
	"Add Description";

 "Clear Description" =
	"Clear Description";

"See Extensions download page." =
	"Visit our Extensions page for more predefined sets.";

"To move rules to another set, drag them to the set list." =
	"To move rules to another set, drag them to the set list.";

"Disabled by \"%@\" of set \"%@\"." =
	"Disabled by “%@” of set “%@”.";

"Disabled by sets \"%@\"." =
	"Disabled by sets “%@”.";

" and " =
	" and ";

"Format" =
	"Format";
"Font" =
	"Font";
"Text" =
	"Text";

"All applications" =
	"All applications";

"All other applications" =
	"All other applications";

"Abbreviation must not be empty." =
	"Abbreviation must not be empty.";

"Regular expression must not be empty." =
	"Regular expression must not be empty.";

"Abbreviation cannot begin with a space character." =
	"Abbreviation cannot begin with a space character.";

"Abbreviation must not contain TAB characters." =
	"Abbreviation must not contain TAB characters.";

"Abbreviation \"%@\" already exists." =
	"Abbreviation “%@” already exists.";

"Abbreviation conflicts with \"%@ (%@)\"." =
	"Abbreviation conflicts with “%@” → %@.";

"Typinator Replacement Rules" =
	"Typinator Replacement Rules";

"Not registered." =
	"Not registered.";

"This license key covers this version of %@." =
	"This license key covers this version of %@.";

"This license key is invalid." =
	"This license key is invalid.";

"This license key does not cover this release (%2$@) of %1$@." =
	"This license key does not cover this release (%2$@) of %1$@.";

"This license key is already in use by someone else." =
	"This license key is already in use by someone else.";

"This license key is already in use by %@." =
	"This license key is already in use by %@.";

"The license key file could not be found." =
	"The license key file could not be found.";

"The license key file is invalid." =
	"The license key file is invalid.";

"Copy \"%@\" into the same folder as the Typinator application." =
	"Copy “%@” into the same folder as the Typinator application.";

"Replace \"%@\" with a valid copy." =
	"Replace “%@” with a valid copy.";

"unlimited" =
	"unlimited";

"Day" =
	"Day";

"Month" =
	"Month";

"Year" =
	"Year";

"Week" =
	"Week";
"ISO Week Number" =
	"ISO Week Number";
"U.S. Week Number" =
	"U.S. Week Number";

"Time" =
	"Time";

"Hour (1-12)" =
	"Hour (1-12)";

"Hour (01-12)" =
	"Hour (01-12)";

"Hour (0-23)" =
	"Hour (0-23)";

"Hour (00-23)" =
	"Hour (00-23)";

"78 (in year)" =
	"78 (in year)";

"078 (in year)" =
	"078 (in year)";

"AM/PM" =
	"AM/PM";

"Minute" =
	"Minute";

"Second" =
	"Second";

"Date/Time Calculation" =
	"Date/Time Calculation";

"+/- Year" =
	"+/- Year";

"+/- Month" =
	"+/- Month";

"+/- Day" =
	"+/- Day";

"+/- Hour" =
	"+/- Hour";

"+/- Minute" =
	"+/- Minute";

"+/- Second" =
	"+/- Second";

"Set Reference Date" =
	"Set Reference Date";
 "{{refDate=[yyyy-mm-dd]}}" =
	 "{{refDate=[yyyy-mm-dd]}}";

"Set Reference Time" =
	"Set Reference Time";

"{{refTime=[hh:mm:ss]}}" =
	"{{refTime=[hh:mm:ss]}}";

"Language for Date Elements…" =
	"Language for Date Elements…";

"Time Zone…" =
	"Time Zone…";

"Time Zone Name (%@)" =
	"Time Zone Name (%@)";

"Offset from UTC (%@)" =
	"Offset from UTC (%@)";

"Offset from UTC (hours decimal: %@)" =
	"Offset from UTC (hours decimal: %@)";

"Offset from UTC (+hh:mm)" =
	"Offset from UTC (+hh:mm)";

"Cursor Position" =
	"Cursor Position";

"Text from Clipboard" =
	"Text from Clipboard";

"Variables, Input, Calculations" =
	"Variables, Input, Calculations";

"Insert variable" =
	"Insert variable";
"{{[variable]}}" =
	"{{[variable]}}";

"Assign value to variable" =
	"Assign value to variable";
"{{[variable]=value}}" =
	"{{[variable]=value}}";

"Variable" =
	"Variable";

"Inline Script…" =
	"Inline Script…";

"Key…" =
	"Key…";

"Input field…" =
	"Input field…";

// marker info strings
"{/function}" = "{/function}";
"{/script}:Script" = "{/script}:Script";
"{/include}" = "{/include}";
"{{--comment}}" = "{{--comment}}";
"{{?input}}:InputField" = "{{?input}}:InputField";
"{{#calc}}:InputField" = "{{#calc}}:InputField";
"{{var}}" = "{{var}}";
"{{var=?input}}:InputField" = "{{var=?input}}:InputField";
"{{var=#calc}}:InputField" = "{{var=#calc}}:InputField";
"{{var=value}}" = "{{var=value}}";
"{{var=...}}" = "{{var=…}}";
"{day}:Date" = "{day}:Date";
"{weekday}:Date" = "{weekday}:Date";
"{day/year}:Date" = "{day/year}:Date";
"{day/week}:Date" = "{day/week}:Date";
"{month}:Date" = "{month}:Date";
"{year}:Date" = "{year}:Date";
"{week#}:Date" = "{week#}:Date";
"{hour}:Time" = "{hour}:Time";
"{AM/PM}:Time" = "{AM/PM}:Time";
"{minute}:Time" = "{minute}:Time";
"{second}:Time" = "{second}:Time";
"{time zone}:Time" = "{time zone}:Time";
"{key}:Key" = "{key}:Key";
"{cursor}:Control" = "{cursor}:Control";
"{clipboard}:Control" = "{clipboard}:Control";
"{delay}:Control" = "{delay}:Control";
"{\"abbr\"}:Control" = "{\"abbr\"}:Control";
"{suppress}:Control" = "{suppress}:Control";


"single line" =
	"single line";
"%d lines" =
	"%d lines";
	
"Comment" =
	"Comment";
"{{--[comment]}}" =
	"{{--[comment]}}";

"Literal Braces { and }" =
	"Literal Braces { and }";
"{.[enclosed text].}" =
	"{.[enclosed text].}";

"Non-Expanding Line Break" =
	"Non-Expanding Line Break";

"Pop-Up-Default-1" =
	"First";

"Pop-Up-Default-2" =
	"Second";

"Pop-Up-New" =
	"New Item";

"Built-in Functions" =
	"Built-in Functions";

"Lowercase (abc)" =
	"Lowercase (abc)";
"{/Lowercase [text]}" =
	"{/Lowercase [text]}";

"Uppercase (ABC)" =
	"Uppercase (ABC)";
"{/Uppercase [text]}" =
	"{/Uppercase [text]}";

"Capital (Abc)" =
	"Capital (Abc)";
"{/Capital [text]}" =
	"{/Capital [text]}";

"Decode HTML" =
	"Decode HTML";
"{/DecodeHTML [text]}" =
	"{/DecodeHTML [text]}";

"Encode HTML" =
	"Encode HTML";
"{/EncodeHTML [text]}" =
	"{/EncodeHTML [text]}";

"Length" =
	"Length";
"{/Length [text]}" =
	"{/Length [text]}";

"Unicode Character" =
	"Unicode Character";
"{/Unicode [character number(s)]}" =
	"{/Unicode [character number(s)]}";

"Left part" =
	"Left part";
"{/Left [length/text/]}" =
	"{/Left [length/text/]}";

"Right part" =
	"Right part";
"{/Right [length/text/]}" =
	"{/Right [length/text/]}";

"Middle part" =
	"Middle part";
"{/Mid [start/length/text/]}" =
	"{/Mid [start/length/text/]}";

"Sort lines" =
	"Sort lines";
"{/Sort [text]}" =
	"{/Sort [text]}";

"Repeat" =
	"Repeat";
"{/Repeat [n/text/]}" =
	"{/Repeat [n/text/]}";

"Case" =
	"Case";
"{/Case /[value]/case1/result1/case2/result2/…/…/default result/}" =
	"{/Case /[value]/case1/result1/case2/result2/…/…/default result/}";

"Replace" =
	"Replace";
"{/Replace [/original/replacement//text/]}" =
	"{/Replace [/original/replacement//text/]}";

"Regular expression" =
	"Regular expression";
"{/Regex [/original/replacement//text/]}" =
	"{/Regex [/original/replacement//text/]}";

"Number of matches" =
	"Number of matches";
"{/Count [/pattern/text/]}" =
	"{/Count [/pattern/text/]}";

"n-th match" =
	"n-th match";
"{/Index [n/pattern/text/]}" =
	"{/Index [n/pattern/text/]}";

"Choose one by index" =
	"Choose one by index";
"{/Choose [n]/text1/text2/text3/…/}" =
	"{/Choose [n]/text1/text2/text3/…/}";

"Choose one by pattern" =
	"Choose one by pattern";
"{/Choose [pattern]/text1/text2/text3/…/}" =
	"{/Choose [pattern]/text1/text2/text3/…/}";

"Choose random item" =
	"Choose random item";
"{/Choose */[text1]/text2/text3/…/}" =
	"{/Choose */[text1]/text2/text3/…/}";

"Any match" =
	"Any match";
"{/Any [/pattern/text/]}" =
	"{/Any [/pattern/text/]}";

"List of matches" =
	"List of matches";
"{/List [/pattern/separator/text/]}" =
	"{/List [/pattern/separator/text/]}";

"Extract part" =
	"Extract part";
"{/Extract [/before/after//text/]}" =
	"{/Extract [/before/after//text/]}";

"Download URL" =
	"Download URL";
"{/URL http://[url]}" =
	"{/URL http://[url]}";

"Control" =
	"Control";

"Clipboard" =
	"Clipboard";

"Expand other Abbreviation" =
	"Expand other Abbreviation";
"{\"[abbreviation]\"}" =
	"{\"[abbreviation]\"}";

"Suppress this Replacement" =
	"Suppress this Replacement";

"Suppress next Replacement" =
	"Suppress next Replacement";

"Delay" =
	"Delay";
"{delay:[0.5]}" =
	"{delay:[0.5]}";

"Paste Clipboard" =
	"Paste Clipboard";

"Open Includes Folder" =
	"Open “Includes” Folder";

"(About Includes)" =
	"(About Includes)";

"%d corrections, %d expansions" =
	"%d corrections, %d expansions";

"nn seconds" =
	"%1.1f seconds";

"nn minutes" =
	"%1.1f minutes";

"nn hours" =
	"%1.2f hours";

"SAVING" =
	"\naverage saving: %1.1f keystrokes/expansion\nsaved time: %@\n(at %1.0f keystrokes per minute)";

"Search" =
	"Search";

"Search for Abbreviations" =
	"Search for Abbreviations";

"Suggest Abbreviation" =
	"Suggest Abbreviation";

"Action" =
	"Action";

"No Suggestions" =
	"No Suggestions";

"1 Suggestion" =
	"1 Suggestion";

"%d Suggestions" =
	"%d Suggestions";

/* sounds */

"No-Sound" =
	"None";

"Default-Sound (%@)" =
	"Default (%@)";

/* Sets Folder */

"Select the folder to use for Typinator's sets." =
	"Select the folder to use for Typinator's sets.";

"Choose" =
	"Choose";

"Read-only folder" =
	"Read-only folder";
"This folder is located on a read-only volume and cannot be used by Typinator for storing sets." =
	"This folder is located on a read-only volume and cannot be used by Typinator for storing sets.";

"Removable folder" =
	"Removable folder";
"This folder is located on a removable volume. Please select a folder on your startup disk or another disk that is permanently available." =
	"This folder is located on a removable volume. Please select a folder on your startup disk or another disk that is permanently available.";

"Remote iDisk folder" =
	"Remote iDisk folder";
"This folder is located on a remote iDisk. To use your iDisk for storing Typinator sets, make sure that iDisk Sync is turned on and set to update automatically in System Preferences / MobileMe." =
	"This folder is located on a remote iDisk. To use your iDisk for storing Typinator sets, make sure that iDisk Sync is turned on and set to update automatically in System Settings / MobileMe.";

"Unexpected folder contents" =
	"Unexpected folder contents";
"This folder cannot be used to store sets because it already contains other items. Please select an empty folder or a folder that has been used by Typinator before." =
	"This folder cannot be used to store sets because it already contains other items. Please select an empty folder or a folder that has been used by Typinator before.";

"Empty folder" =
	"Empty folder";
"Do you wish to start with an empty set folder or copy the items from the current sets to the new folder?" =
	"Do you wish to start with an empty set folder or copy the items from the current sets to the new folder?";

"Copy" =
	"Copy";

"Leave Empty" =
	"Leave Empty";

"Dropbox folder" =
	"Dropbox folder";

"The sets folder is located on your Dropbox. To use Dropbox for storing Typinator sets, make sure the sets folder is marked as \"available offline\".\n\nSee ergonis.com/typinator/faq for more details." =
	"The sets folder is located on your Dropbox. To use Dropbox for storing Typinator sets, make sure the sets folder is marked as \"available offline\".\n\nSee ergonis.com/typinator/faq for more details.";

"LAST_WORDS" =
	"last latest recent";

/* Version Check -- General */

"A newer version of %@ is available." =
	"A newer version of %@ is available.";

"The latest version of %1$@ is %2$@ (released on %3$@). You have version %4$@." =
	"The latest version of %1$@ is %2$@ (released on %3$@). You currently have version %4$@.";

"Please note that your current license key does not cover the new version." =
	"Please note that your current license key does not cover the new version. Please purchase an update to enjoy the newest features.";

"This update is free for you." =
	"This update is free for you.";

"You can test this beta version with your current license key for free, but you may need to purchase a license update for the final version %d.0." =
	"You can test this beta version with your current license key for free, but you may need to purchase a license update for the final version %d.0.";

"What's new in version %@?" =
	"What's new in version %@?";

"What's New?" =
	"What's New?";

"%@ %@ contains the following improvements:" =
	"%@ %@ contains the following improvements:";

"This information is available in English only." =
	"For organizational reasons, the following information is available in English only.";

"Not Now" =
	"Not Now";

"Skip Version %@" =
	"Skip Version %@";

"EN" =
	"EN";

"Last check on %@." =
	"Last check on %@.";

"Last check on %@ failed." =
	"Last check on %@ failed.";

"Last check on %@: New version %@ is available. You have version %@." =
	"Last check on %@:\nNew version %@ is available.\n(You have version %@.)";

"Last check on %@: %@ %@ is up-to-date." =
	"Last check on %@:\n%@ %@ is up-to-date.";

/* Downloader */

"Close" =
	"Close";

"Downloading %@." =
	"Downloading %@.";

"Download failed." =
	"Download failed.";

"Decompression failed." =
	"Decompression failed.";

"Could not open the file." =
	"Could not open the file.";

/* Regular Expressions */

"Abbreviation_Header" =
	"Abbreviation";

"Regular_Expression_Header" =
	"Regular Expression";

"ABBREVIATIONS" =
	"ABBREVIATIONS";

"REGULAR EXPRESSIONS" =
	"REGULAR EXPRESSIONS";

"Regular Expression:" =
	"Regular Expression:";

"Abbreviation:" =
	"Abbreviation:";

"Invalid Regular Expression" =
	"Invalid Regular Expression";

"DOuble CAps" =
	"DOuble CAps";

"DOuble CAps Exceptions" =
	"DOuble CAps Exceptions";

"Date Steps" =
	"Date Steps";

"Auto-Capitalize Sentences" =
	"Auto-Capitalize Sentences";

"Auto-Cap Exceptions" =
	"Auto-Cap Exceptions";

"Plain Clipboard Text" =
	"Plain Clipboard Text";

"Inline Calculation" =
	"Inline Calculation";

"Calculation…" =
	"Calculation…";

/* Custom Explanation for Typinator */

"To disable further checks for new versions, see Typinator's preferences." =
	"To disable further checks for new versions, see Typinator's settings.";

/* Explanations for exceptional cases */

"Visit FAQ page for more information" =
	"If you have further questions, please see our FAQ page for more information.";
"Visit FAQ Page" =
	"Visit FAQ Page";

"TsmallX - short explanation" =
	"“Access for assistive devices” is disabled.";
"TsmallX - long explanation" =
	"The icon with the red X appears when Typinator does not have the required “Accessibility” permission. To solve this issue, open System Settings / Privacy & Security. Switch to “Privacy”, select “Accessibility” and activate the checkbox next to Typinator.";

"_UNIVERSAL_ACCESS_" =
	"Universal Access";

"_UNIVERSAL_ACCESS_ML_" =
	"Accessibility";

"TsmallDis - short explanation" =
	"Typinator has deactivated itself in <app>.";
"TsmallDis - long explanation" =
	"The icon with the Ø symbol appears when Typinator deactivates itself while a certain application is active (in this case, <app>).\rTypinator deliberately deactivates itself in applications that control a remote computer (such as Screen Sharing, Remote Desktop or Timbuktu) or virtually run a different computer or operating system (such as Parallels, VMWare or VirtualBox). Typinator does not handle abbreviations in these situations because it cannot safely transfer expansions to the “other side”.";

"TsmallPW - short explanation" =
	"“Secure keyboard mode” enabled by <sec>.";
"TsmallPW - long explanation" =
	"For security reasons, macOS prevents Typinator from detecting input when you are within a password field.\rIf this is not the case, try quitting the app <sec>.";

"an unknown application" =
	"an unknown application";

"TsmallPause - short explanation" =
	"Typinator has been paused.";
"TsmallPause - long explanation" =
	"The icon with two blue vertical bars appears when Typinator is in Pause mode. To resume expansions, select the “Resume Expansions” command from the Typinator menu.";

"Tsmall - short explanation" =
	"The Typinator window is active.";
"Tsmall - long explanation" =
	"This icon appears when the Typinator window is active and in the front. Typinator does not expand abbreviations in its own window in order to prevent confusing effects caused by expansions while you are editing abbreviations and expansions.";

"TsmallUnderline - short explanation" =
	"Incompatible input source.";
"TsmallUnderline - long explanation" =
	"Typinator would interfere with the currently selected input source (<method>). In order to prevent unexpected results, Typinator does not expand abbreviations while this input source is active.";

"TsmallGray - short explanation" =
	"Typinator is inactive.";
"TsmallGray - long explanation" =
	"Oops, you have come across a situation that should not have happened. Please contact Typinator support and describe the circumstances that lead to this situation.";



/* _____ NEW LOCALIZATIONS _____ */

"Set Info..." =
	"Set Info…";

"Delete Set..." =
	"Delete Set…";

"Print Set..." =
	"Print Set…";

"Export Set..." =
	"Export Set…";

"Update Subscription..." =
	"Update Subscription…";

"Resume Subscription..." =
	"Resume Subscription…";

"Pause Subscription..." =
	"Pause Subscription…";

"Automatic Publishing..." =
	"Automatic Publishing…";

"This version of Typinator does not yet support subscriptions." =
	"This version of Typinator does not yet support subscriptions.";

"Please upgrade to the latest version of Typinator." =
	"Please upgrade to the latest version of Typinator.";

"Visit Download Page" =
	"Visit Download Page";

"Typinator does not support this kind of resource." =
	"Typinator does not support this kind of resource.";

"Typinator does not support this kind of resource (%@)." =
	"Typinator does not support this kind of resource (%@).";

"Typinator could not import %d files." =
	"Typinator could not import %d files.";

"Typinator could not import file %@." =
	"Typinator could not import file %@.";

"Typinator could not import file." =
	"Typinator could not import file.";

"The URL must specify a \"typubset\" resource." =
	"The URL must specify a “typubset” resource.";

"This resource does not have the expected format." =
	"This resource does not have the expected format.";

"Last published: %@" =
	"Last published: %@";

"Subscription Info..." =
	"Subscription Info…";

"To which file should this set be published after each change?" =
	"To which file should this set be published after each change?";

"Publish" =
	"Publish";

"Last update: %@" =
	"Last update: %@";

"Last check: %@" =
	"Last check: %@";

"Last check at %@ failed with error: %@." =
	"Last check at %@ failed with error: %@.";

"Next check: %@" =
	"Next check: %@";



"up to date" =
	"up to date";

"update failed" =
	"update failed";

"updated" =
	"updated";

"updated to new version" =
	"updated to new version";

"downloading..." =
	"downloading…";

"download failed (status %d)" =
	"download failed (status %d)";

"extracting download failed" =
	"extracting download failed";

"download failed: %@" =
	"download failed: %@";

"Subscription of %@ is paused" =
	"Subscription of %@ is paused";

"Checking subscription of " =
	"Checking subscription of ";

"There are no subscribed sets." =
	"There are no subscribed sets.";

"Checking %d subscription(s):" =
	"Checking %d subscription(s):";

"Stop" =
	"Stop";

"Finished." =
	"Finished.";

"Cancelled." =
	"Cancelled.";

"Select a post-processing script to run after publishing the set." =
	"Select a post-processing script to run after publishing the set.";

"Subscription is currently paused." =
	"Subscription is currently paused; the set will not be checked for updates automatically.";

"Resume Subscription" =
	"Resume Subscription";

"Pause Subscription" =
	"Pause Subscription";

"ABBR_day" =
	" d";

"No usage information is available for the set \"%@\"." =
	"No usage information is available for the set “%@”.";
"One expansion of an item in the set \"%1$@\" on %2$@." =
	"One expansion of an item in the set “%1$@” on %2$@.";
"%2$ld expansions of items in \"%1$@\" since %3$@." =
	"%2$ld expansions of items in “%1$@” since %3$@.";

"When PopChar is installed, type \"pop:arrow\" or \"pop:169\" to search for characters." =
	"When PopChar 8.2 or newer is installed and running, type “pop:arrow” or “pop:169” to search for characters by their name or Unicode number.";

"{{language}}:DateLanguage"= "{{language}}:DateLanguage";

"{{time zone}}:TimeZone" = "{{time zone}}:TimeZone";

"Subscription update failed" = "Subscription update failed";

"The subscription of the set \"%@\" could not be checked or updated (%@)." = "The subscription of the set “%@” could not be checked or updated (%@).";

"download error %d" = "download error %d";
"could not decode downloaded set" = "could not decode downloaded set";
"unknown error" = "unknown error";
"connection failed: %@ %@" = "connection failed: %@ %@";

"Toggle statistics mode" =
	"Toggle statistics mode";

"Table..." =
	"Table…";

"Do you want to translate TextExpander markers in %@ to Typinator notation?" =
	"Do you want to translate TextExpander markers in %@ to Typinator notation?";
"The CSV file %@ looks like a TextExpander snippet group. Click \"Translate\" to convert markers (for date, time, fill-ins, etc.) into the corresponding Typinator notation." =
	"The CSV file %@ looks like a TextExpander snippet group. Click “Translate” to convert markers (for date, time, fill-ins, etc.) into the corresponding Typinator notation.";
"Translate" =
	"Translate";
"Don't Translate" =
	"Don't Translate";

"PHP is not available." =
	"PHP is not available.";
"To use PHP scripts in Typinator, you need to install PHP. Click “More…” for installation instructions." = "To use PHP scripts in Typinator, you need to install PHP. Click “More…” for installation instructions.";
"Python is not available." =
	"Python is not available.";
"To use Python scripts in Typinator, you need to install Python. Click “More…” for installation instructions." = "To use Python scripts in Typinator, you need to install Python. Click “More…” for installation instructions.";
"More…" =
	"More…";

"File extension must be \".typubset\"." =
	"File extension must be “.typubset”.";

"Expand on match" = "Expand on match"; // Option for abbreviation to expand immediatly when matched.

"Expand at word break" = "Expand at word break"; // Option for abbreviation to expand only at the end of a whole word.

"Case must match" = "Case must match"; // Option for abbreviation to expand only when the case of the abbreviation matches.

"Case does not matter" = "Case does not matter"; // Option for abbreviation to expand regardless of the typed case.

"Case affects expansion" = "Case affects expansion"; // Option for abbreviation to expand and take the typed case into account.

"expires %@" = "expires %@"; // Written in brackets after the current version number where %@ is the expiration date

"Disable statistics mode" = "Disable statistics mode";

"Enable statistics mode" = "Enable statistics mode";

"License" = "License";

"Register Now" = "Register Now";

"Open Users Guide" = "Open Users Guide";

"Help" = "Help";

"Extensions" = "Extensions";

"Statistics" = "Statistics";

"Settings" = "Settings";

"Cloud synchronization in progress, please try again later." = "Cloud synchronization in progress, please try again later.";

"Abbreviation is missing content. Please recreate or contact support." = "Abbreviation is missing content. Please recreate or contact support.";
